@charset "utf-8";



a[href^="tel"] {
    color: inherit;
    text-decoration: none;
}


input[type="date"],input[type="number"],input[type="text"],input[type="password"] {
    -webkit-appearance: none;
}

input[type="date"], input[type="number"], input[type="text"], input[type="password"], input[type="file"], select {
    height: 48px;
    line-height:48px;
    padding: 0 0 0 6px;
    border: 1px solid var(--gray-20) !important;
    vertical-align: middle;
    box-sizing: border-box;
    background: var(--white);
	border-radius:5px;
}

input, textarea {
    -webkit-ime-mode: active;
    -moz-ime-mode: active;
    -ms-ime-mode: active;
    ime-mode: active;
}

textarea {
    padding: 10px;
    -webkit-appearance: none;
    border: 1px solid var(--gray-20);
    box-sizing: border-box;
	min-height:250px;
}



@media (max-width:768px){
	input[type="date"],input[type="number"],input[type="text"],input[type="password"],select { margin:5px 0; }
}





/* Firefox 4+에서 내부 `padding`과 `border`를 제거 */
/*input {
    line-height: normal;
}*/


input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}


input[type="checkbox"] {
    width: 1em;
    height: 1em;
}

input[type="number"]:-webkit-inner-spin-button, input[type="number"]:-webkit-outer-spin-button {
    height: auto;
}

/* Chrome의 증가/감소 버튼의 커서 모양을 수정. * `input` 요소의 특정 `font-size` 값에 대해 감소 버튼의 커서 모양이 `default`에서 `text`로 변한다. */
input[type="search"]:-webkit-search-cancel-button, input[type="search"]:-webkit-search-decoration {
    -webkit-appearance: none;
}

input[type="submit"].btn-lg {
    font-size: 16px;
}



/*드래그시 컬러*/
::-moz-selection {background:var(--primary-20); color:#fff;}
::selection {background: var(--primary-20); color:#fff;}



/* ------------------------------------------------------------- */
/* icon-img 사이즈 */
.extIcon { width:20px; height:20px; border-radius:4px; }

.extIcon.jpeg,
.extIcon.jpg { background:var(--gray-50); }
.extIcon.pdf { background:var(--danger-40); }

.extIcon.hwpx, 
.extIcon.hwp { background:var(--information-40);  }
.extIcon.ppt { background:var(--information-40); }

.extIcon.xlsx,
.extIcon.excel { background:var(--success); }
.extIcon.word { background:var(--success); }
.extIcon.photo { background:var(--gray-50); }


.ico-inquiry { width:20px; }



/* UL  */
ul.dot { overflow:hidden; }
ul.dot > li { position:relative; padding:4px 0 4px 12px; line-height:1.5; word-break:keep-all; }
ul.dot > li:before { position:absolute; content:''; display:block; left:0; top:14px; background:var(--gray-80); width:4px; height:4px; border-radius:50%;}

ul.dash > li { position:relative; padding:4px 0 4px 12px; line-height:1.5; word-break:keep-all; }
ul.dash > li:before { position:absolute; content:''; display:block; left:0; top:14px; background:var(--gray-80); width:6px; height:1px; border-radius:50%;}



/* 정렬 ----------------------------------------------------------------- */
.left { text-align:left !important; }
.center { text-align:center !important; }
.right { text-align:right !important; }



/* 박스 ----------------------------------------------------------------- */
.topBox { display:block; width:100%; padding:30px 34px; border:4px solid var(--secondary-5); box-sizing:border-box; border-radius:10px; }
.box { display:block; width:100%; padding:24px 30px; border:1px solid var(--gray-10); box-sizing:border-box; border-radius:10px; }
.box2 { display:block; width:100%; padding:24px 30px; box-sizing:border-box;  border-radius:10px; }





/* 간격 ----------------------------------------------------------------- */
.top5 { display:block; margin-top:5px; }
.top10 { display:block; margin-top:10px; }

.bottom5 { display:block; margin-bottom:5px; }
.bottom10 { display:block; margin-bottom:10px; }
.bottom15 { display:block; margin-bottom:15px; }
.bottom20 { display:block; margin-bottom:20px; }
.bottom30 { display:block; margin-bottom:30px; }
.bottom40 { display:block; margin-bottom:40px; }
.bottom50 { display:block; margin-bottom:50px; }

.left5 { padding-left:5px; }
.left10 { padding-left:10px; }
.left15 { padding-left:15px; }
.left20 { padding-left:20px; }
.right5 { padding-right:5px; }
.right10 { padding-right:10px; }
.right15 { padding-right:15px; }
.right20 { padding-right:20px; }









/* 홈페이지 공용 부분 */
/* 홈페이지 공용 부분 */
/* 홈페이지 공용 부분 */


/* 모바일용 상단 버튼 */
.mobileTopBtn { display:none; width:0; height:0; overflow:hidden;  }
.mobileTopBtn li.mobileTopBtn1 img { width:100%; }
.mobileTopBtn li.mobileTopBtn2 img { width:100%; }
.mobileTopBtn li.mobileTopBtn3 img { width:100%; }


@media (min-width:769px) and (max-width:1024px){
	.mobileTopBtn { display:block; }
	.mobileTopBtn li.mobileTopBtn1 { position:absolute; left:30px; top:28px; display:block; width:20px;}
	.mobileTopBtn li.mobileTopBtn2 { position:absolute; right:30px; top:28px; display:block; }
	.mobileTopBtn li.mobileTopBtn3 { position:absolute; right:84px; top:28px; display:none;}
}


@media (max-width:768px){
	.mobileTopBtn { display:block; }
	.mobileTopBtn li.mobileTopBtn1 { position:absolute; left:15px; top:28px; display:block; width:20px;}
	.mobileTopBtn li.mobileTopBtn2 { position:absolute; right:15px; top:24px; display:block; }
	.mobileTopBtn li.mobileTopBtn3 { position:absolute; right:47px; top:24px; display:none; }
}



/* 모바일용 외부 링크 */
.mobileLink { display:none; width:0; height:0; overflow:hidden; }

@media (max-width:1024px){
	.mobileLink { position:absolute; left:0; top:90px; width:100%; height:auto; border-bottom:2px solid #ff5244; background:#fafafa; overflow:visible; z-index:10; }
	.mobileLink ul { width:100%; padding:1px 0 0 1px; overflow:hidden; }
	.mobileLink ul li { float:left; width:calc(25% + 1px); height:40px; line-height:38px; border:1px solid #ddd; text-align:center; font-size:90%; letter-spacing:-1px; margin:-1px 0 0 -1px; }
	.mobileLink ul li:first-child { border-left:none; }
	.mobileLink ul li:last-child { border-right:none; }
    	
	.mobileLink ul li a:link,
	.mobileLink ul li a:visited { width:100%; background:#fff; color:#555; display:block; }
	.mobileLink ul li a:active,
	.mobileLink ul li a:focus,
	.mobileLink ul li a:hover,
	.mobileLink ul li a.select { color:#0a72a7; }
}


@media (max-width:768px){
	.mobileLink { top:70px; }
}


/* 외부 링크 */
.underLink { position:relative; float:left; }
.underLink > ul { padding-left:10px; }
.underLink > ul > li { position:relative; float:left; height:50px; padding:0 16px 0 12px; }
.underLink > ul > li > a:link,
.underLink > ul > li > a:visited { width:100%; height:50px; line-height:50px;  color:#eee; font-size:90%; display:block; }
.underLink > ul > li > a:active,
.underLink > ul > li > a:focus,
.underLink > ul > li > a:hover { color:#fff; }

.underLink > ul > li:after { position:absolute; right:0; top:18px; content:"|"; color:rgba(255,255,255,0.5); font-size:90%; font-family:dotum; }

.underLink > ul > li:first-child a { padding-left:15px;  }
.underLink > ul > li:last-child::after { display:none; }




@media (max-width:1024px){
	.underLink { display:none;  }
}







/* 프린터 페이지 - 마일리지 신청서 */
@media print {
	body { height:auto !important; }
}
#printArea { padding-bottom:30px; }

#infoPage .button_print { width:170px; height:36px; line-height:36px; border:none; border-radius:0 0 5px 5px; background:#113d8e; color:#fff; text-align:center; font-size:90%;; margin:0 auto 20px; }

.prtCnt { padding-bottom: 190px; }
.prtCnt .tit { text-align:center; margin-top: 64px; }
.prtCnt .tit h3 { font-size:2.8rem; }


.prtCnt .tb-style th,
.prtCnt .tb-style tbody tr td{ padding:3px 4px; border-right:1px solid #ddd; border-bottom:1px solid #ddd; word-break: keep-all; font-size:1.4rem; }

.prtCnt .tb-style th:last-child,
.prtCnt .tb-style tbody tr td:last-child { border-right:none;  }

.prtCnt .tb-style tbody tr td.notice { font-size:1.6rem; font-weight: 700; color:#0076b9; }

.prtCnt .tb-style .ckBox span { position:relative; padding-left:20px; margin-left:10px; }
.prtCnt .tb-style .ckBox span:before { position:absolute; content:''; display:block; left: 0; top:50%; transform: translateY(-50%); width:16px; height:16px; background:#fff; border:1px solid #ddd; border-radius:50px; }


.prtCnt strong { position:relative; display: flex; align-items: center; margin-bottom: 10px; }
/*.prtCnt strong:before { position:absolute; content:''; display:block; left: 0; width:20px; height:20px; background:#fff; border:1px solid #ddd; border-radius:4px; }*/

.prtCnt .txtBtm { position: fixed; bottom: 0px; right: 0; left: 0; font-size:1.4rem; padding: 10px 30px 48px; background:#fff; }
.prtCnt .txtBtm .cnt { text-align:center; }
.prtCnt .txtBtm .cnt .date { margin-bottom:20px; }
.prtCnt .txtBtm .cnt .date span { padding:0 20px; }
.prtCnt .txtBtm .cnt .name { margin-bottom:10px }
.prtCnt .txtBtm .cnt .nameBox { margin-bottom:32px; }
.prtCnt .txtBtm .cnt .nameBox span.name { letter-spacing: 12px; font-size:1.6rem; font-weight: 500; }
.prtCnt .txtBtm .cnt .nameBox span { padding-left:10px; }
.prtCnt .txtBtm .cnt b { font-size:2rem; }


.prtCnt .prtBG { position:fixed; top:50%; left:50%; transform: translate(-50%, -50%); z-index:-1000; opacity: .5; }




/*  */
#gocontent #content h2,
#gocontent #content h3,
#gocontent #content h4 { display:flex; align-items:center; }

#gocontent #content h2 { margin-bottom:2.4rem; }
#gocontent #content h3 { margin-bottom:1.6rem; }
#gocontent #content h4 { margin-bottom:1.2rem; }

#gocontent #content h2::before,
#gocontent #content h3::before,
#gocontent #content h4::before { display:block; content:''; background:no-repeat center/cover; border-radius:4px; }

#gocontent #content h2::before { width:2.8rem; height:2.8rem; background:url(/images/council/sub/h2_bg.svg); margin-right:1.6rem; }
#gocontent #content h3::before { width:2.4rem; height:2.4rem; background:url(/images/council/sub/h3_bg.svg); margin-right:1.2rem; }
#gocontent #content h4::before { width:2rem; height:2rem; background:var(--primary-60); margin-right:.8rem; }

#gocontent #content p { line-height:1.5; }




